Loading ARM11

Discussion in '3DS - Flashcards & Custom Firmwares' started by Indigo Marz, Apr 7, 2017.

  1. Indigo Marz
    OP

    Indigo Marz Indigo Marz - No HooX

    Member
    261
    35
    Aug 4, 2011
    United States
    Funcoland
    I'm hacking a friend's N3ds and its on 2.1 but whenever I try to install arm11 thru 2xrsa site it freezes on the checkered page. Yes I've reset the browser data checked all files followed 3ds.guide step by step and still nothing past the browser. I do have my n3ds luma cfw'd so what's the easy way for me to use mine to hack his? Please
     
  2. soulkyo

    soulkyo Member

    Newcomer
    43
    3
    Nov 3, 2013
    Peru
    You sure you have the correct files on the microSD and the card properly inserted?
     
  3. Dionicio3

    Dionicio3 Some Cool Skiddo

    Member
    3,094
    4,428
    Feb 26, 2017
    United States
    Hollister, CA
    Are you sure you're not using the Old3DS guide on accident?
     
  4. Indigo Marz
    OP

    Indigo Marz Indigo Marz - No HooX

    Member
    261
    35
    Aug 4, 2011
    United States
    Funcoland
    As ive mentioned i did my own n3ds but that was last year and theres an updated guide so this method is different


    EDIT

    Im here now
     

    Attached Files:

    Last edited by Indigo Marz, Apr 7, 2017
  5. einhuman197

    einhuman197 GBAtemp Advanced Fan

    Member
    945
    358
    Aug 17, 2015
    Germany
    Inside your bootloader (´◉◞౪◟◉)
    Try another sd card. Big sd cards can cause problems on older fws.
     
  6. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,906
    5,052
    Mar 17, 2010
    Norway
    Alola
    Looks like Luma/A9LH is installed, just continue with the guide like it says.
     
  7. Indigo Marz
    OP

    Indigo Marz Indigo Marz - No HooX

    Member
    261
    35
    Aug 4, 2011
    United States
    Funcoland
    I tried restoring sys nand
     

    Attached Files:

  8. Quantumcat

    Quantumcat Dead and alive

    Member
    10,537
    5,565
    Nov 23, 2014
    Australia
    Canberra, Australia
    Did a 9.2 CTR transfer instead. You may lose some data.
     
  9. Indigo Marz
    OP

    Indigo Marz Indigo Marz - No HooX

    Member
    261
    35
    Aug 4, 2011
    United States
    Funcoland
    im not worried about data just getting its done
     
  10. Quantumcat

    Quantumcat Dead and alive

    Member
    10,537
    5,565
    Nov 23, 2014
    Australia
    Canberra, Australia
  11. Indigo Marz
    OP

    Indigo Marz Indigo Marz - No HooX

    Member
    261
    35
    Aug 4, 2011
    United States
    Funcoland

    Attached Files:

  12. Quantumcat

    Quantumcat Dead and alive

    Member
    10,537
    5,565
    Nov 23, 2014
    Australia
    Canberra, Australia
    You're not supposed to be restoring your sysNAND backup, you already found out it was corrupted. You're supposed to be doing a 9.2 CTR transfer.
     
  13. Indigo Marz
    OP

    Indigo Marz Indigo Marz - No HooX

    Member
    261
    35
    Aug 4, 2011
    United States
    Funcoland
    Still the same
     

    Attached Files:

  14. wildcat2083

    wildcat2083 Member

    Newcomer
    37
    2
    Mar 2, 2016
    United States
    Texas
    I might have a solution as I just went through the same thing using a n3ds and following the guide http://3ds.guide, what ended up working for me is using version 2.0.3 of SafeA9LH Installer from Aurora (the same guy that had the releases in the guide) as that particular version has the needed arm9.bin and the arm11.bin files, where as the layest releases has the newer exploit, true but it can't load them due to the missing arm9 and arm 11 bin files, after that i then got a9lh installed and i went ahead and updated everything to the lastest revisions and updated a9lh with the latest version for safe measure (after i restored my nand btw), that worked for me, i have an detailed explaniation in the same sub forum

    it wasen't the ctrtransfer that was the problem, i had origionally assume the same but in the end 2.1.0-4 is good its the arm9 and arm11.bin files you need to get 2xrsa to run, after that it will glitch the bottom screen and should present you with the option to press select and install a9lh
     
    Last edited by wildcat2083, Apr 7, 2017
  15. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,906
    5,052
    Mar 17, 2010
    Norway
    Alola
    arm9.bin and arm11.bin are not missing, you just forgot to extract them.
     
    Quantumcat likes this.
  16. wildcat2083

    wildcat2083 Member

    Newcomer
    37
    2
    Mar 2, 2016
    United States
    Texas
    I was gonna get mad at that, because i downloaded the version 2.0.6 7zip from the guide and those were not there , i even downloaded a second and 3rd time unless im just crazy lol, in either case my point was those are what I was missing, and idk how or why but i just wanted to put out there, as ive done some reading and have read several people describe the exact same problem, furthermore their was no sign the exploit worked as it didnt even generate the otp.bin, i just was trying to help is all

    ah ha something did change the files i got from the 3ds.guide the safea9lh installer version was set at v2.6.7 ... i didnt just pick a version because i thought it would be good, i grabbed the latest one per the guide, its been changed to v2.0.6 just stating, i have looked
     
    Last edited by wildcat2083, Apr 7, 2017
  17. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,906
    5,052
    Mar 17, 2010
    Norway
    Alola
    Just checked, they're definitely there in SafeA9LHInstallerv2.0.6.7z
     
  18. wildcat2083

    wildcat2083 Member

    Newcomer
    37
    2
    Mar 2, 2016
    United States
    Texas
    correct, that version is, but just the other day i swear the guide had v2.6.7 as that was what the "latest" link showed and that one does not have the arm files

    In either case the problem I had remained the same, if i had made the mistake ill own up to it, but if by chance it happened to me it can happen to anyone, but i tried on two different 3ds's with the files from the guide just 2 days ago
     
    Last edited by wildcat2083, Apr 7, 2017
  19. Quantumcat

    Quantumcat Dead and alive

    Member
    10,537
    5,565
    Nov 23, 2014
    Australia
    Canberra, Australia
    I think what happened is you had 2.6.7 on your computer and accidentally opened that one instead. 2.6.7 hasn't been in the guide since OTPless was taken out. But if you want to check you can always look at the revision history at https://github.com/Plailect/Guide

    Edit: Ah, this is what happened:

    @pixelmasher ever since you said you used something I made I've noticed what you've posted, and you seem to know what you're on about, so good on you :-)
     
    Last edited by Quantumcat, Apr 7, 2017
    KunoichiZ and pixelmasher like this.